body  {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background: #666666;
	margin: 0; /* Es empfiehlt sich, margin (Rand) und padding (Auffüllung) des Body-Elements auf 0 einzustellen, um unterschiedlichen Browser-Standardeinstellungen Rechnung zu tragen. */
	padding: 0;
	text-align: center; /* Hierdurch wird der Container in IE 5*-Browsern zentriert. Dem Text wird dann im #container-Selektor die Standardausrichtung left (links) zugewiesen. */
	color: #000000;
}
    
.thrColElsHdr #container { 
	width: 46em;  /* Mit dieser Breite wird ein Container erstellt, der in ein 800 Pixel breites Browserfenster passt, sofern für den Text die Standardschriftgröße des Browsers übernommen wird. */
	background: #FFFFFF;
	margin: 0 auto; /* Durch automatische Ränder (in Verbindung mit einer Breite) wird die Seite zentriert. */
	border: 1px solid #000000;
	text-align: left; /* Hierdurch wird die Einstellung text-align: center im Body-Element überschrieben. */
} 
.thrColElsHdr #header {
	background-color: #FFFFFF;
	margin: 0 0 0 0;
	padding: 1em 1em 1em 1em;
} 
.thrColElsHdr #header h1 {
	margin: 0 0 0 0;
	font-size: xx-large;
}
.thrColElsHdr  #header  #headerline  {
	margin: 0 0em 0 8em;
}
.thrColElsHdr #header #logo {
	float: left;
}

.thrColElsHdr #sidebar1 {
	float: left;
	width: 8em; /* Die Hintergrundfarbe wird nur für die Länge des Spalteninhalts angezeigt. */
	padding: 0 0 0 0; /* Durch die Auffüllung oben und unten entsteht in diesem div ein visueller Leerraum. */
	background-color: #FFFFFF;
}

.thrColElsHdr #sidebar1 #Navigation {
	font-size: 0.83em;
	float: left;
	padding: 0;
	border: 0px dashed silver;
}

.thrColElsHdr #sidebar1 ul {
	margin-left: 1em; /* Für jedes Element, das in den seitlichen Spalten platziert wird, sollten ein linker und ein rechter Rand angegeben werden. */
	margin-right: 1em;
}

.thrColElsHdr #sidebar1 #Navigation li {
	list-style: none;
}

.thrColElsHdr #sidebar1 #Navigation a {
	display: block;
	padding: 0.2em;
	font-weight: bold;
	text-decoration: none;
}

.thrColElsHdr #sidebar1 #Navigation a:link {
	color: #666666;
}

.thrColElsHdr #sidebar1 #Navigation a:visited {
	color: #666;
}

.thrColElsHdr #sidebar1 #Navigation a:hover {
	color: black;
}
.thrColElsHdr #sidebar1 #Navigation a:active {
	color: white; background-color: gray;
}

.thrColElsHdr #sidebar2 {
	float: right;
	width: 8em;
	padding: 0 0 0 0;
	background-color: #FFFFFF;
}

.thrColElsHdr #sidebar2 #cities {
	font-size: 0.83em;
	float: left;
	padding: 0;
	border: 0px dashed silver;
}

.thrColElsHdr #sidebar2 ul {
	margin-left: 10px; 
	margin-right: 10px;
}

.thrColElsHdr #sidebar2 #cities li {
	list-style-type: none;
}

.thrColElsHdr #sidebar2 #cities a {
	display: block;
	padding: 0.2em;
	font-weight: bold;
	text-decoration: none;
}

.thrColElsHdr #sidebar2 #cities a:link {
	color: #666666;
}

.thrColElsHdr #sidebar2 #cities a:visited {
	color: #666;
}

.thrColElsHdr #sidebar2 #cities a:hover {
	color: black;
}

.thrColElsHdr #sidebar2 #cities a:active {
	color: white; background-color: gray;
}

.thrColElsHdr #mainContent {
	margin: 0 9em 0 9em;
} 

.thrColElsHdr #footer { 
	padding: 0 10px;
	background:#DDDDDD;
} 

.thrColElsHdr #mainContent h2 {
    font-size: 1.2em;
    margin: 0;
}

.thrColElsHdr #mainContent h3 {
    font-size: 1em;
    margin: 0.2em 0;
}

.thrColElsHdr #mainContent p {
	font-size: small;
	text-align: justify;
}
.thrColElsHdr  #container  #mainContent  pre {
	font-family: "Courier New", Courier, monospace;
	font-size: x-small;
}


.thrColElsHdr #footer p {
	margin: 0;
	padding: 10px 0; 
}

.fltrt {
	float: right;
	margin-left: 8px;
}

.fltlft {
	float: left;
	margin-right: 8px;
}

.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
